<template>
    <div class="skeleton">LandingQuiz</div>
</template>

<script>
export default {
    name: "LandingQuiz",
    components: {},
    data() {
        return {}
    },
    methods: {}

}
</script>

<style scoped>

</style>